Bug 1779663 - beaker-27.0 is available
Summary: beaker-27.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: beaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: greg.hellings
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-04 13:23 UTC by Upstream Release Monitoring
Modified: 2020-01-04 20:32 UTC (History)
3 users (show)

Fixed In Version: beaker-27.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 20:32:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-12-04 13:23:23 UTC
Latest upstream release: 27.0
Current version/release in rawhide: 26.6-1.git.66.g03e169493.fc32
URL: https://beaker-project.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14211/

Comment 1 Upstream Release Monitoring 2019-12-04 13:23:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- beaker-26.6-66-g03e169493.tar.gz

Comment 2 Martin Styk 2019-12-04 15:11:31 UTC
27 should contain native support for python3. So this can be done without hacks.

Comment 3 Fedora Update System 2019-12-20 05:16:58 UTC
FEDORA-2019-ffaf54ccff has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ffaf54ccff

Comment 4 Fedora Update System 2019-12-21 01:41:30 UTC
beaker-27.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ffaf54ccff

Comment 5 Fedora Update System 2020-01-04 20:32:38 UTC
beaker-27.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.